@charset "utf-8";

/*
=========================================================
Editor		: AWK3
Version		: 1.0.0
Since		: 2014-08-01
Last Up Date	: 2014-09-03 11:43
=========================================================

[TOC]
-[001] title
-[002] text
-[003] icon 
-[004] margin
-[005] link
-[006] list
-[007] table
-[008] hr
-[009] form checkbox radio
-[010] adobe-download
-[011] snsb
-[012] tab
-[013] box-content
-[014] col
-[015] link-panel-set 
-[016] hover
-[017] CSR
-[018] news
-[019] pie
-[020] for Android
-[021] shiten
-[022] withc
---------------------------------------------------------
*/

/* [001] title
-------------------------------------------------------*/
.title-lv1 span { display:block; font-size:215.38%; color:#555555; }
.title-lv1 span.sub-title { font-size:138.45%; }
.title-lv2 { margin-top:40px; border-bottom:1px solid #888888; }
.title-lv2 span { display:block; font-size:153.84%; color:#555555; padding:0 0 4px; }
.title-lv3 { margin-top:28px; padding-left:20px; background:url(/english/cmn/img/icon_lv3.gif) no-repeat 0 11px; font-size:138.5%; font-weight:bold; }
.title-lv3 + p { margin-top:15px !important; }
.title-lv4 { margin-top:24px; font-size:123.1%; font-weight:bold; }
.title-lv4 + p { margin-top:10px !important; }
.title-lv5 { margin-top:28px; font-size:108%; }

.hgroup { margin:16px 0; padding:22px 28px 20px 40px; border-radius:5px; background-color:#fff; }
.news-detail .hgroup { margin-top:10px; padding:28px 28px 22px 40px; }




/* [002] text
-------------------------------------------------------*/
.align-right { text-align:right !important; }
.align-center { text-align:center !important; }
.align-left { text-align:left !important; }

sup { line-height: 4px; vertical-align: text-top; font-size: 0.8em;}
sub { font-size: 0.8em; vertical-align:baseline; }
.italic { font-style:italic; }

/* ----- p -----*/
#nw-article p { margin-top:18px; /*line-height: 22px;*/ /*font-size:100%; line-height:24px;*/}
#nw-article p.fs13-b { margin-top:20px;}
#nw-article p.caption { margin-top:18px;}

/* ----- font-size -----*/
.fs11 { font-size:85%; line-height:18px;}
.fs12 { font-size:93%; line-height:21px;}
.fs13-a { font-size:100%; line-height:22px;}
.fs13-b { font-size:100%; line-height:22px;}
.fs13-c { font-size:100%; line-height:20px;}
.fs14 { font-size:108%; line-height:24px;}

/* ----- note -----*/
.note { font-size:93%; line-height:21px; color:#444444; padding-left: 1em; text-indent: -1em;}
.news-detail .note { margin-top:40px !important;}

/* ----- news-title -----*/
.news-title { margin-bottom:22px;}

/* ----- news-date -----*/
.news-date { margin-top:0 !important; text-align:right;}
.news-date + p { margin-top:33px !important;}


/* [003] icon 
-------------------------------------------------------*/
i.icon-newwin,
i.icon-newwin:hover { display:inline-block;width:11px; height:9px; margin-left:5px; background:url(../img/icon_newwin.png) no-repeat 0 0; }
.btn-basic .icon-newwin { background:url(../img/icon_newwin_white.png) no-repeat 0 0; }
.btn-basic .gray .icon-newwin,
.btn-basic.gray .icon-newwin { background:url(../img/icon_newwin_gray.png) no-repeat 0 0; }
.icon-pdf { display:inline-block;width:18px; height:15px; margin-right:5px; background:url(../img/icon_pdf.png) no-repeat 0 0; }

/* icon-new */
.icon-new { display:inline-block; padding:2px 8px 0; margin-left:8px; background-color:#dc3e0c; color:#fff; font-size:85%;}


/* [004] margin
-------------------------------------------------------*/
.mb0{ margin-bottom:0!important; }
.mb5{ margin-bottom:5px!important; }
.mb10{ margin-bottom:10px!important; }
.mb12{ margin-bottom:12px!important; }
.mb15{ margin-bottom:15px!important; }
.mb16{ margin-bottom:16px!important; }
.mb20{ margin-bottom:20px!important; }
.mb24{ margin-bottom:24px!important; }
.mb25{ margin-bottom:25px!important; }
.mb30{ margin-bottom:30px!important; }
.mb35{ margin-bottom:35px!important; }
.mb40{ margin-bottom:40px!important; }
.mb45{ margin-bottom:45px!important; }
.mb50{ margin-bottom:50px!important; }
.mb55{ margin-bottom:55px!important; }
.mb60{ margin-bottom:60px!important; }
.mb70{ margin-bottom:70px!important; }
.mb80{ margin-bottom:80px!important; }
.mb90{ margin-bottom:90px!important; }
.mb100{ margin-bottom:100px!important; }

.mt0{ margin-top:0px!important; }
.mt5{ margin-top:5px!important; }
.mt10{ margin-top:10px!important; }
.mt15{ margin-top:15px!important; }
.mt16{ margin-top:16px!important; }
.mt20{ margin-top:20px!important; }
.mt24{ margin-top:24px!important; }
.mt25{ margin-top:25px!important; }
.mt30{ margin-top:30px!important; }
.mt35{ margin-top:35px!important; }
.mt40{ margin-top:40px!important; }
.mt45{ margin-top:45px!important; }
.mt50{ margin-top:50px!important; }
.mt55{ margin-top:55px!important; }
.mt60{ margin-top:60px!important; }
.mt65{ margin-top:65px!important; }
.mt70{ margin-top:70px!important; }
.mt75{ margin-top:75px!important; }
.mt80{ margin-top:80px!important; }
.mt85{ margin-top:85px!important; }
.mt90{ margin-top:90px!important; }
.mt95{ margin-top:95px!important; }
.mt100{ margin-top:100px!important; }

.mr0 { margin-right:0px!important; }
.mr10 { margin-right:10px!important; }
.mr12 { margin-right:12px!important; }
.mr16 { margin-right:16px!important; }
.mr24 { margin-right:24px!important; }

.ml0 { margin-left:0px!important; }
.ml10 { margin-left:10px!important; }
.ml12 { margin-left:12px!important; }
.ml14 { margin-left:14px!important; }
.ml16 { margin-left:16px!important; }
.ml20 { margin-left:20px!important; }
.ml24 { margin-left:24px!important; }
.ml30 { margin-left:30px!important; }
.ml50 { margin-left:50px!important; }
.ml80 { margin-left:80px!important; }
.ml100 { margin-left:100px!important; }


/* [005] link
-------------------------------------------------------*/
/*---- btn-basic ----*/
.btn-basic li { display:inline-block; margin-right:24px; _display:inline; _zoom:1;}
.btn-basic li a { display:block; text-align:center; background-color:#0073be; font-size:91.6%; line-height:1.0; color:#FFFFFF; text-decoration:none; border-radius:3px;}
.btn-basic li a:hover { background-color:#085b9a; }

.btn-basic .gray a { background-color:#e6e6e6; color:#555555; }
.btn-basic .gray a:hover { background-color:#bdbdbd; }

/* icon-blank */
i.icon-blank,
i.icon-blank:hover { display: inline-block; width: 20px; height:17px;  background: url(../img/icon_blank_button_gray.png) no-repeat 100% 2px;}


.btn-basic li a.icon-blank { background:#1977bf url(../img/icon_blank_button.png) no-repeat right top; }
.btn-basic li a.icon-blank:hover { background:#75add9 url(../img/icon_blank_button.png) no-repeat right top; }

.btn-basic .gray a.icon-blank { background:#e6e6e6 url(../img/icon_blank_button_gray.png) no-repeat right top; color:#555555; }
.btn-basic .gray a.icon-blank:hover { background:#bdbdbd url(../img/icon_blank_button_gray.png) no-repeat right top; }

/* large */
.btn-basic li.btn-large { margin-top:40px; }
.btn-basic li.btn-large a,
.btn-basic li.btn-large input.btn { padding:11px 36px 10px 36px; font-size:123.1%; line-height:23px; }

/* small */
.btn-basic li.btn-small { margin-top:24px; }
.btn-basic li.btn-small a,
.btn-basic li.btn-small input.btn { padding:8px 24px 7px 24px; font-size:108%; line-height:21px; }

.btn-basic li.join a {background-color:#707070; width:192px;}
.btn-basic li.join a:hover {background-color:#444444;}
.btn-basic li.construction a {background-color:#d93d0d; width:195px;}
.btn-basic li.construction a:hover {background-color:#b43006;}

/*---- btn-basic ----*/
a.btn-basic { display:inline-block; margin-right:24px; _display:inline; _zoom:1;}
a.btn-basic { text-align:center; background-color:#0073be; font-size:91.6%; line-height:1.0; color:#FFFFFF; text-decoration:none; border-radius:3px;}
a.btn-basic:hover { background-color:#085b9a; }

a.btn-basic.gray { background-color:#e6e6e6; color:#555555; }
a.btn-basic.gray:hover { background-color:#bdbdbd; }

/* icon-blank */
a.btn-basic.icon-blank { background:#1977bf url(../img/icon_blank_button.png) no-repeat right top; }
a.btn-basic.icon-blank:hover { background:#75add9 url(../img/icon_blank_button.png) no-repeat right top; }
a.btn-basic.gray.icon-blank { background:#e6e6e6 url(../img/icon_blank_button_gray.png) no-repeat right top; color:#555555; }
a.btn-basic.gray.icon-blank:hover { background:#bdbdbd url(../img/icon_blank_button_gray.png) no-repeat right top; }

/* large */
a.btn-basic.btn-large { margin-top:40px; }
a.btn-basic.btn-large { padding:11px 36px 10px 36px; font-size:123.1%; line-height:23px; }

/* small */
a.btn-basic.btn-small { margin-top:24px; }
a.btn-basic.btn-small { padding:8px 24px 7px 24px; font-size:108%; line-height:21px; }

a.btn-basic.join {background-color:#707070; width:192px;}
a.btn-basic.join:hover {background-color:#444444;}
a.btn-basic.construction {background-color:#d93d0d; width:195px;}
a.btn-basic.construction:hover {background-color:#b43006;}

/* btn */
.btn { padding:11px 36px 10px 36px; display: inline-block; text-align: center; background-color: #1977bf; font-size: 123.1%; line-height: 23px; color: #fff !important; text-decoration: none !important; border-radius: 3px; vertical-align: middle; cursor: pointer; margin: 0; border:none; box-shadow:none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.btn:hover { background-color:#085b9a; }
.gray { background-color:#e6e6e6; color:#555555 !important; }
.gray:hover { background-color:#bdbdbd; }

.icon-blank { background:#1977bf url(../img/icon_blank_button.png) no-repeat right top; }
.icon-blank:hover { background:#085b9a url(../img/icon_blank_button.png) no-repeat right top; }

.gray.icon-blank { background:#e6e6e6 url(../img/icon_blank_button_gray.png) no-repeat right top; }
.gray.icon-blank:hover { background:#bdbdbd url(../img/icon_blank_button_gray.png) no-repeat right top; }

.small { padding:8px 24px 7px 24px; font-size:108%; line-height:21px; }

.btn.join {background-color:#707070; width:192px;}
.btn.join:hover {background-color:#444444;}
.btn.construction {background-color:#d93d0d; width:195px;}
.btn.construction:hover {background-color:#b43006;}

.icon-newwin { background: url(../img/icon_newwin_white.png) no-repeat right top; }
.icon-newwin:hover { background: url(../img/icon_newwin_white.png) no-repeat right top; }

.small.icon-blank,
.small.gray.icon-blank { background-position: 86% 40%; text-indent: -0.5em; padding-right: 2.5em; padding-left: 2.3em; }

/*---- page-transition ----*/
.page-transition { text-align:center; }
.page-transition li { display:inline-block; _display:inline; _zoom:1; vertical-align:middle; }
.page-transition .num { margin-left:10px; margin-right:10px; font-size:138.5%; line-height:30px; color:#4b4949; vertical-align:middle; }
.page-transition .num a { color:#1977bf; }
.page-transition .btn-prev { width:25px; margin-right:6px; }
.page-transition .btn-next { width:25px; margin-left:6px; }

/*---- page-link ----*/
.page-link li { display:inline-block; width:260px; margin-right:23px; margin-bottom:18px; padding-left:20px; background:url(../img/icon_page_link.png) no-repeat 0 1px; vertical-align:top; font-size:100%; line-height:18px;}
.page-link li:hover { background:url(../img/icon_page_link_r.png) no-repeat 0 1px; }
.page-link li.last { margin-right:0; }
.page-link li.btm { margin-bottom:0; }
.page-link li a:link { text-decoration:none; }
.page-link li a:hover { text-decoration:underline; }
.page-link.w-col3 li { width:260px; }
.page-link.w-col4 li { width:178px; }
.page-link.w-col6 li { width:104px; }

.page-link.w-col2 li:nth-child(2n),
.page-link.w-col3 li:nth-child(3n),
.page-link.w-col4 li:nth-child(4n) { margin-right:0; }

/*---- col-list ----*/
.col-list {
	display: table;
	width: 100%;
	margin-top: -13px;
	word-spacing: -1em;
}

.col-list > li {
	display: inline-block;
	margin: 13px 0 0 0;
	padding-right: 24px;
	vertical-align: top;
	box-sizing: border-box;
	word-spacing: normal;
}

.col-3 > li {
	width: 33.33333333%;
}

/* [006] list
-------------------------------------------------------*/
/*---- list ----*/
.list li { margin-top:13px; font-size:100%; line-height:20px; }

/*---- disc ----*/
.disc li { padding-left:13px; background:url(../img/list_disc.png) no-repeat 0 6px; }

/*---- disc ----*/
.decimal li { margin-left:20px; list-style-type:decimal; }

/*---- arrow ----*/
p.arrow,
.arrow li,
.link-arrow { padding-left:20px; padding-bottom: 1px; background:url(../img/icon_link_arrow.png) no-repeat 0 1px; background-size: 12px 12px; line-height:18px; }
.no-arrow,
.no-arrow li { padding-left:0; background:none !important; }

p.arrow a,
.arrow li a,
a.link-arrow { text-decoration:none; }

p.arrow:hover,
.arrow li:hover,
.link-arrow:hover { text-decoration: underline; background:url(../img/icon_link_arrow_r.png) no-repeat 0 1px;  background-size: 12px 12px; }

.link-arrow,
.link-arrow:hover { padding-top:1px; background-position: 0 0; background-size: 12px 12px; }

/*
.link-arrow,
.link-arrow:hover { padding-top:1px; background-position: 0 2px; }
*/

/*---- note-list ----*/
.note-list { margin-top:20px;}
.note-list li { padding-left:2em; text-indent:-2em; font-size:85%; line-height:18px; color:#666666; background-color:#fff; }

/*---- news-list ----*/
.news-list {}
.news-list dt { clear:both; float:left; width:114px; margin-bottom:14px; margin-right:24px;}
.news-list dd { float:left; width:522px; margin-bottom:14px; }
.columnOne .news-list dd { width:750px; }
.news-list dt.btm,
.news-list dd.btm { margin-bottom:0; }
#nw-article .news-list + p.note { margin-top:16px; }


/* [007] table
-------------------------------------------------------*/
/*th,td { word-break:break-all; }*/

/*---- table-set ----*/
.table-set  {}
.table-set table { table-layout: fixed; width: 100%; background-color:#fff; }

.table-set table thead th,
.table-set table thead td { padding:20px; background-color:#e8f1f8; text-align:center; }
.table-set table tfoot th,
.table-set table tfoot td { padding:20px; border-top:2px solid #b3b3b3; }

.table-set table tr { }
.table-set table th { padding:20px; border-right:1px solid #b3b3b3; border-bottom:1px solid #b3b3b3; vertical-align:middle; text-align:left; font-weight:normal; background-color:#e8f1f8; }
.table-set table td { padding:20px; border-right:1px solid #b3b3b3; border-bottom:1px solid #b3b3b3; vertical-align:middle; }
.table-set table th.top,
.table-set table td.top { border-top:1px solid #b3b3b3; }
.table-set table th:first-child,
.table-set table td:first-child { border-left:1px solid #b3b3b3; }

/* for Firefox */
html:not([lang*=""]) .table-set table { border-collapse: separate; border-left:1px solid #b3b3b3; }
html:not([lang*=""]) .table-set table th:first-child,
html:not([lang*=""]) .table-set table td:first-child { border-left:none; }

/*---- table-set ----*/
.table-set-news {}
.table-set-news th,
.table-set-news td { padding-top:14px; vertical-align:top; }
.table-set-news th { white-space:nowrap; padding-right:24px; text-align:left; vertical-align:top;}

/*---- other ----*/
.w304 { width:304px !important;}
.line1 { width:14px !important;}
.nowrap { white-space:nowrap;}

/*---- news-detail-table ----*/
.table-set table.news-detail-table { margin-top: 20px; border-top: 1px solid #b3b3b3; }
.table-set table.news-detail-table thead th,
.table-set table.news-detail-table thead td { background-color: #fff !important;}


/* [008] hr
-------------------------------------------------------*/
hr.border { display: block; margin: 24px 0; height: 1px; background-color: #aaaaaa; border: none; }


/* [009] form checkbox radio
-------------------------------------------------------*/
.checkList li,
.radioList li { display:inline-block;}

/*---- checkbox ----*/
.checkbox { position: absolute; z-index: -1; }
.checkbox-labelclass { background: url("/english/cmn/img/icon-checkbox.gif") no-repeat scroll left center rgba(0, 0, 0, 0); display: inline-block; margin-right: 20px; padding: 5px 0 0 22px; }
.labelselected { background: url("/english/cmn/img/icon-checkbox-on.gif") no-repeat scroll left center rgba(0, 0, 0, 0); }

/*---- radio ----*/
.radio { position: absolute; z-index: -1; }
.radio-labelclass { background: url("/english/cmn/img/icon-radio.gif") no-repeat scroll left center rgba(0, 0, 0, 0); display: inline-block; margin-right: 20px; padding: 5px 0 0 22px; }
.radio-labelselected { background: url("/english/cmn/img/icon-radio-on.gif") no-repeat scroll left center rgba(0, 0, 0, 0); }


/* [010] adobe-download
-------------------------------------------------------*/
#adobe-download { margin-top:18px;}
#adobe-download img { float:left; width:146px;}
#adobe-download p { float:right; width:490px; margin-top:0;}

.news-detail #adobe-download { margin-top:40px;}
.news-detail #adobe-download p { float: left; padding-left:20px;}

/* [011] snsb
-------------------------------------------------------*/
.snsb { margin-top: 16px; text-align: right; }
#twitter-widget-0 { width:100px !important;}


/* [012] tab
-------------------------------------------------------*/
.tab{overflow:hidden; margin-top:24px; border-bottom:4px solid #666666;}
.tab li a { display:block; background:#0073be; padding:13px 0 11px 0; float:left; margin-right:4px; text-align:center; cursor:pointer; border-radius: 5px 5px 0 0; border-bottom:1px solid #fff; font-size:116%; color:#ffffff; text-decoration:none;}
.tab li a.select { background:#666666; cursor:default; border-bottom:1px solid #666666;}
.tab li.last-child a { margin-right:0;}

.tab li a { background-color:#0073be; }
.tab li a:hover{ background-color:#085b9a; }
.tab li a.select:hover{ background-color:#666666; }

.hide {display:none;}

/* col2 */
.tab.col2 li a{ width:482px;}

/* col3 */
.tab.col3 li a{ width:320px;}

/* col4 */
.tab.col4 li a{ width:239px;}

/* col6 */
.tab.col6 li a{ width:158px;}


/* [013] box-content
-------------------------------------------------------*/
.box-content { margin-top:16px; padding:34px 40px; background-color:#fff; border-radius: 5px; }
.box-content:first-child { margin-top:0; }
.box-content.small { padding:28px 40px; }
.columnOne .box-content { width:888px !important; }
.columnTwo .box-content { width:660px !important; }


/* [014] col
-------------------------------------------------------*/
.col1 .box,
.col2 .box,
.col3 .box,
.col4 .box,
.col6 .box { float:left; margin-right:24px;}

.col1 .box.last,
.col2 .box.last,
.col3 .box.last,
.col4 .box.last,
.col6 .box.last { margin-right:0;}

/* col1 */
.col1 .box { width:888px; }
.columnTwo .col1 .box { width:660px; }

/* col2 */
.col2 .box { width:432px; }
.columnTwo .col2 .box { width:318px; }

/* col3 */
.col3 .box { width:280px; }

/* col4 */
.col4 .box { width:204px; }

/* col6 */
.col6 .box { width:128px; }


/* [015] link-panel-set 
-------------------------------------------------------*/
.link-panel-set .box { float:left; margin-right:16px; border-radius:0 0 5px 5px; border-bottom:5px solid #ffffff; }
.link-panel-set .box:hover { border-bottom:5px solid #0073be; }
.link-panel-set .box a,
.link-panel-set .box a:hover { color:#444444; text-decoration:none; border-radius:5px; }

.link-panel-set .box .txt-area { padding:17px 20px 12px 20px; background-color:#fff; border: 1px solid rgba(0, 0, 0, 0);}
.link-panel-set .box .txt-area .panel-title { margin-top:0 !important; font-size:138.5%; line-height:25px; }
.link-panel-set .box .txt-area .panel-title-sub { margin-top:4px !important; font-size:100%; line-height:20px; }

.link-panel-set .box a .panel-img,
.link-panel-set .box a .panel-img img,
.link-panel-set .box a.img-hover:hover .panel-img,
.link-panel-set .box a.img-hover:hover { border-radius: 5px 5px 0 0;border: }
.link-panel-set .box a:hover .panel-img,
.link-panel-set .box a .panel-img:hover { /*background-color:#000;*/ background-clip: padding-box; }
.link-panel-set .box a:hover .panel-img img { margin-top:-1px; border-top: 1px solid rgba(0, 0, 0, 0); -moz-background-clip: content; -webkit-background-clip: content; background-clip: content-box; /*background-color:#000;*/ opacity:0.85 !important; filter: alpha(opacity=85) !important; -ms-filter: "alpha(opacity=85)" !important; -moz-opacity:0.85 !important; zoom:1 !important;}

/* col */
.link-panel-set.col2 .box { width:476px; }
.columnTwo .link-panel-set.col2 .box { width:362px; }
.link-panel-set.col3 .box { width:312px; }
.link-panel-set.col4 .box { width:230px; }


/* [016] hover
-------------------------------------------------------*/
.img-hover { display:inline-block;}
.img-hover.pie { border-radius: 5px;}
.img-hover:hover { background-color:#000; }
.img-hover:hover img {opacity:0.85 !important; filter: alpha(opacity=85) !important; -ms-filter: "alpha(opacity=85)" !important; -moz-opacity:0.85 !important; zoom:1 !important;  }




/* [017] CSR
-------------------------------------------------------*/
#containerL_area #lnav_area li a { font-size:100% !important;}


/* [018] news
-------------------------------------------------------*/
#news.index .title-lv1 { float:left; width:640px; }
#search-news { display:block; width:200px; float:right; margin-top:3px; }
#search-text-news { width:164px; border:none; border-bottom:1px solid #737373; padding:4px 0 6px 0px; margin-right:6px; }
#search-btn-news { vertical-align:middle; }


/* [019] pie
-------------------------------------------------------*/
img.pie { border-radius:5px; }


/* [020] for Android
-------------------------------------------------------*/
#nw-topicpath .nw-inner { background-color:#f7f5eb; }
.title-lv1 span,
.title-lv2 span,
.box-content .section p,
.info-box-in dd,
.notes dd,
.list li { background-color:#fff; }

p,.table-set table td,dd{ background:url(/english/cmn/img/space.gif) repeat top left; }
.table-set table th{ background-color:#e8f1f8; }


/* [021] shiten
-------------------------------------------------------*/
#inbox_mtit { text-align:center;}
div#container[align="center"] table, td[align="center"] table, center table { text-align:left !important;}
table.textbase { margin-left:auto; margin-right:auto;}


/* [022] withc
-------------------------------------------------------*/
div#kaizen_ichiran h3,
div#kaizen_ichiran h4 { font-size: 131% !important; line-height: 1.7em !important; }


.shosai_list dd table.noline_table { width:600px !important;} 


/* [022] border-box
-------------------------------------------------------*/
.news-detail .pdf-box { margin-top: 35px; }

/* [023] border-box
-------------------------------------------------------*/
.border-box { margin-top: 35px; padding:19px; border: 1px solid #cccccc;}
.border-box p { margin-top:0 !important; padding-left:35px; line-height: 22px; }
.border-box p.title { padding-left:0; }


